.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-9a924c63-8555-fefc-80a6-19572e01ed05 {
display: none !important;
}
.lfr-layout-structure-item-f5b9a6e3-ee14-31fd-c50e-a3b9d9d4dd27 {
display: none !important;
}
.lfr-layout-structure-item-9c9284f2-bca9-d1de-bf49-a4049a1ab3bb {
display: none !important;
}
.lfr-layout-structure-item-714765b8-f1ef-abeb-5d0e-6a2178c96c65 {
display: none !important;
}
.lfr-layout-structure-item-bd367f03-14ae-5813-a407-5923296909fa {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-e7fa32c9-b371-e868-b488-9980c384b776 {
margin-bottom: 40px !important;
margin-top: 40px !important;
text-align: center !important;
}
